---
data_category: Optional
key_path: usage_activity_by_stage.secure.sast_scans
description: Counts sast jobs
product_section: sec
product_stage: secure
product_group: group::static analysis
product_category: static_application_security_testing
value_type: number
status: data_available
time_frame: all
data_source: database
data_category: Optional
distribution:
- ee
tier:
- ultimate
